miedo al brick en psp3000,¿qué debo instalar?

olilseh
Novato
2 mensajes
desde jun 2014
HOla a todos
Lo primero daros las Gracias por la ayuda.Os comento mi problema porque me estoy volviendo loco con tanto tutorial e información cruzada. Resulta que me he comprado una PSP 3004 y pretendo modificarla para poder jugar las ISOS y emuladores. El modelo en cuestión es este: PSP 3004 slim&lite con versión 6.39 y Data Code 8C, por lo que he leído se trata de un modelo que tiene la famosa placa maldita.

Y es aquí donde tengo dudas y me da miedo,como leo en muchos sitios, que pueda causarle un brick y quedarme sin consola antes incluso de estrenarla!! Mis preguntas son:

1-¿Debo actualizar o puedo dejar el Firmware versión 6.39 original?

2-En caso de tener que actualizar o downgradear, ¿qué versión sería la adecuada?

3-¿Qué CFW le corresponde a mi consola,es decir,cual(o cuáles) puedo instalar sin correr ningún riesgo de brick?

Por ahora esto ya me supone suficientes dudas y si me pudierais ayudar con esto os quedaría agradecido para toda mi vida!!! :D Creo que los pasos siguientes ya son fáciles pero el hecho de correr un riesgo instalando algo que me pueda joder la consola.....bufff!! [mamaaaaa]
vivero2
MegaAdicto!!!
7.506 mensajes
desde ene 2011
olilseh escribió:HOla a todos
Lo primero daros las Gracias por la ayuda.Os comento mi problema porque me estoy volviendo loco con tanto tutorial e información cruzada. Resulta que me he comprado una PSP 3004 y pretendo modificarla para poder jugar las ISOS y emuladores. El modelo en cuestión es este: PSP 3004 slim&lite con versión 6.39 y Data Code 8C, por lo que he leído se trata de un modelo que tiene la famosa placa maldita.

Y es aquí donde tengo dudas y me da miedo,como leo en muchos sitios, que pueda causarle un brick y quedarme sin consola antes incluso de estrenarla!! Mis preguntas son:

1-¿Debo actualizar o puedo dejar el Firmware versión 6.39 original?

2-En caso de tener que actualizar o downgradear, ¿qué versión sería la adecuada?

3-¿Qué CFW le corresponde a mi consola,es decir,cual(o cuáles) puedo instalar sin correr ningún riesgo de brick?

Por ahora esto ya me supone suficientes dudas y si me pudierais ayudar con esto os quedaría agradecido para toda mi vida!!! :D Creo que los pasos siguientes ya son fáciles pero el hecho de correr un riesgo instalando algo que me pueda joder la consola.....bufff!! [mamaaaaa]


1.- mo hace falta que actualices
2.-.....
3,. no debes de tener ningun brick
haz esto
6.39 PRO C Fix 2 Las Instrucciones en el interior
http://www.mediafire.com/?2b0nxcnddsj5wae
salu2
olilseh
Novato
2 mensajes
desde jun 2014
bUAHHHHH!!!!! muchisimas gracias amigo!!ya está funcionando sin bricks ni nada,perfecto,muchissimas gracias!!!!!! [beer]
rumario12
MegaAdicto!!!
555 mensajes
desde nov 2012
en balaguer (lerida)
olilseh te ha funcionado porque yo tambien tengo un miedo increible!!
vivero2
MegaAdicto!!!
7.506 mensajes
desde ene 2011
rumario12 escribió:olilseh te ha funcionado porque yo tambien tengo un miedo increible!!


que version tienes, si es 6.39 ADELANTE, no debes de pasar nada, al instalar el pro, no conozco a nadie que se le haya brickeado, otra cosa es al subir y sobretodo a bajar de version, que si hay riesgos.
salu2
rumario12
MegaAdicto!!!
555 mensajes
desde nov 2012
en balaguer (lerida)
Ey vivero jejeje hablamos en dos foros jjajaja....

la version es 6.20 (que supongo que se puede ver en la psp en el menu del software). Estoy un pelin asustao porque quiero MODIFICAR ( :p ) la consola pero soy bastante torpe